package com.writeoff.module.system.dto;

import javax.validation.constraints.NotNull;
import java.util.List;

public class BindRoleMenusRequest {
    @NotNull(message = "菜单ID列表不能为空")
    private List<Long> menuIds;

    public List<Long> getMenuIds() {
        return menuIds;
    }
}
